
Redmine - Feature #1500

Feature request: assign issue to multiple users

2008-06-19 08:54 - Chaoqun Zou

Status: Closed Start date: 2008-06-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Since we are using redmine more for issue tracking and task assignment in our team, I have found that the ability to assign a issue to

multiple users is very imporment. Especially for task assignment in the daily management, because there are a lot of task need more

than one user to complete. For example, 'please report your next month's working plan'.

Maybe some current users of redmine don't think this feature is important, but I think that this feature will extend redmine's

application domain much more.

Related issues:

Is duplicate of Redmine - Feature #408: Assign a task to multiple users Closed

History

#1 - 2008-06-19 11:43 - Paul Rivier

Assignee is the person who is responsible to carry the issue to the next step, or next "status". In your example, what would be the current status and

the next status, what should each person do about that ?

I guess you can either submit this type of request as an e-mail, or as a news. Or better, as an issue then assign this issue to someone who is

responsible to make sure all working plan have been reported.

In other words, what we are talking about here is more about workflow generally speaking, and less about specific feature not implemented in

redmine. So please design precisely the workflow you want, then let us know. Cheers

#2 - 2008-06-19 14:29 - Thomas Lecavelier

- Target version deleted (0.7.2)

Please don't do drugs: you mess the roadmap.

#3 - 2008-06-19 17:23 - Chaoqun Zou

Thomas Lecavelier wrote:

Please don't do drugs: you mess the roadmap.

 sorry about that, is it a defect?

I mean user should not be able to select a completed version in the target version?

#4 - 2008-06-19 17:25 - Chaoqun Zou

And I have had a look at the roadmap. There will be a User groups feature in version 0.8, does it means that a group of user can be assigned to one

issue?

#5 - 2008-06-19 20:16 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Please, discuss about this feature in the original request #408.

#6 - 2016-04-04 12:29 - Al Pocheche

+1

#7 - 2016-04-27 07:07 - Toshi MARUYAMA
https://www.redmine.org/issues/408


Do not post to closed issue as duplicate.
